<?php
/**
 *------Create thems Model------
 *------SCWPHP  Version 1.0.0------
 *------Dev Model Jions------
 *------Create Time 2017-06-12 02:45:54------
 */
namespace App\Commons\Model;
use \System\Model;

class System_bank extends Model {

	protected $table = 'system_bank';

    public function getInfos($where='')
    {
        //$data = $this->where('status', 1)->where($where[0],$where[2])->orderby('sort', 'desc')->get();
        $sql  = 'select * from "system_bank" where "status" = 1 and "type"=1 and ' . $where . ' order by "sort" desc';
        $data = M('system_bank')->join($sql);
        if (!$data) {
            return -6010000122;
        }
        return $data;
    }

}

